﻿- title = "Search";

include includes/navigation.jade

div.page-wrapper: div.page
    div.grid-container
        div.grid-column.col-60
            div.substrate
                div.textbox.icon
                    i.fa.fa-search
                    input(type="text", placeholder="Enter your user name ...")

                div#search-list